<%@ page session="false" buffer="none" %>   
<%@ page trimDirectiveWhitespaces="true" %>  
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>  
<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn" %>  
<%@ include file="../includePortalTaglibs.jspf" %> 

<c:if test="${fn:length(wp.selectionModel.selectionPath) > (param.startLevel+1)}">
<div class="breadcrumbs hidden-xs">  
	<div class="container">
		<ul>
		<c:forEach var="node" items="${wp.selectionModel.selectionPath}" varStatus="status" begin="${param.startLevel}" step="1">  
			<c:set var="nodeID" value="${wp.identification[node]}"/>  
			<c:set var="separator" value="&gt;" />  
			<c:if test="${!node.metadata['com.ibm.portal.Hidden']}">  
				<c:choose>  
					<c:when test="${wp.identification[wp.selectionModel.selected] == nodeID}">  
						<li>
							<c:out value="${node.title}"/>
						</li>  
					</c:when>  
					<c:when test="${node.contentNode.contentNodeType == 'LABEL'}"> 
						<li>
							<a href="/">Inicio</a>
						</li>
					</c:when>  
					<c:otherwise>
						<li>
							<portal-navigation:urlGeneration contentNode="${nodeID}" keepNavigationalState="false">    
							<a href="<%wpsURL.write(out);%>"><c:out value="${node.title}"/></a>
							</portal-navigation:urlGeneration>
						</li>						
					</c:otherwise>  
				</c:choose>  
			</c:if>  
		</c:forEach> 
		</ul>		
	</div> 
</div>	
</c:if>  